.leadblock__inner {
  margin: 6rem 2.5rem;
  display: grid;
  gap: 5rem 0;
}
@media (768px <= width) {
  .leadblock__inner {
    margin-top: 12rem;
    margin-bottom: 14rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
.leadblock__contents-copy {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .leadblock__contents-copy {
    font-size: 3.2rem;
    padding-right: 5rem;
  }
}
.leadblock__contents-text {
  margin-top: 2rem;
  font-size: 1.5rem;
  line-height: 200%;
}
@media (768px <= width) {
  .leadblock__contents-text {
    margin-top: 0;
  }
}
.leadblock__ankerlink {
  margin: 0rem 2.5rem 4rem;
}
@media (768px <= width) {
  .leadblock__ankerlink {
    margin-top: 6rem;
    margin-bottom: 10rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    display: flex;
  }
}
.leadblock__ankerlink-link {
  border: 1px solid var(--color-gray-soft);
  display: grid;
  grid-template-columns: 2.6rem auto;
  align-items: center;
  gap: 1.5rem;
  padding: 2.5rem;
  position: relative;
}
@media (768px <= width) {
  .leadblock__ankerlink-link {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
@media (width < 768px) {
  .leadblock__ankerlink-link:nth-child(n+2) {
    border-top: none;
  }
}
@media (768px <= width) {
  .leadblock__ankerlink-link:nth-child(n+2) {
    border-left: none;
  }
}
.leadblock__ankerlink-icon img {
  max-height: 2.6rem;
}
.leadblock__ankerlink-name {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 166%;
}
.leadblock__ankerlink .icon-ankerlink {
  position: absolute;
  top: 50%;
  right: 1.5rem;
  translate: 0 -50%;
}
@media (768px <= width) {
  .leadblock__ankerlink .icon-ankerlink {
    right: 2.5rem;
  }
}

.technology {
  padding-bottom: 8rem;
}
@media (768px <= width) {
  .technology {
    padding: 12rem 0;
  }
}
.technology:nth-child(2n) {
  background: var(--color-gray-soft);
}
.technology:nth-child(2n) .technology__detail {
  background: #fff;
}
.technology:nth-child(2n) .technology__img img {
  width: 100%;
}
@media (768px <= width) {
  .technology:nth-child(2n) .technology__img {
    padding-right: min(6.5217391304%, 6rem);
  }
}
@media (768px <= width) {
  .technology:nth-child(2n) .technology__box {
    padding-left: min(6.5217391304%, 6rem);
    padding-right: max(100% - 60rem, 6rem);
  }
}
.technology:nth-child(2n+1) .technology__detail {
  background: var(--color-gray-soft);
}
@media (768px <= width) {
  .technology:nth-child(2n+1) .technology__img {
    order: 2;
    padding-left: min(6.5217391304%, 6rem);
  }
  .technology:nth-child(2n+1) .technology__box {
    order: 1;
    padding-right: min(6.5217391304%, 6rem);
    padding-left: max(100% - 60rem, 6rem);
  }
}
@media (768px <= width) {
  .technology__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
  }
}
.technology__box {
  padding: 5rem 2.5rem 4rem;
}
.technology__title {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .technology__title {
    font-size: 3.2rem;
  }
}
.technology__text {
  margin-top: 3rem;
  font-size: 1.4rem;
  line-height: 200%;
}
@media (768px <= width) {
  .technology__text {
    font-size: 1.5rem;
  }
}
.technology__detail {
  margin: 0 2.5rem;
}
@media (768px <= width) {
  .technology__detail {
    margin-top: 10rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
  }
}
.technology__detail-tag {
  display: flex;
}
.technology__detail-tag button {
  flex: 1;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 144%;
  color: var(--color-lighttext);
  background: var(--color-gray-cool);
  height: 5.2rem;
}
@media (768px <= width) {
  .technology__detail-tag button {
    font-size: 1.5rem;
    height: 6rem;
  }
  .technology__detail-tag button br {
    display: none;
  }
}
.technology__detail-tag button.current {
  background: var(--color-text);
  color: #fff;
}
@media (width < 768px) {
  .technology__detail-tag button .hide {
    display: none;
  }
}
.technology__detail-item {
  padding: 4rem 2.5rem;
  display: none;
}
@media (768px <= width) {
  .technology__detail-item {
    padding: 6rem;
  }
}
.technology__detail-item.current {
  display: block;
}
@media (768px <= width) {
  .technology__detail-item.current {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 min(5%, 6rem);
  }
}
@media (768px <= width) {
  .technology__detail-item.current.wide {
    display: block;
  }
  .technology__detail-item.current.wide .technology__detail-item-img {
    margin-top: 5rem;
  }
}
.technology__detail-item-title {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 166%;
  border-bottom: 1px solid currentColor;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
@media (768px <= width) {
  .technology__detail-item-title {
    font-size: 2rem;
  }
}
.technology__detail-item-title br {
  display: none;
}
.technology__detail-item-text {
  font-size: 1.4rem;
  line-height: 200%;
}
@media (768px <= width) {
  .technology__detail-item-text {
    font-size: 1.5rem;
  }
}
.technology__detail-item h4 {
  margin-bottom: 2rem;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 166%;
  position: relative;
  padding-left: 1.6rem;
}
@media (768px <= width) {
  .technology__detail-item h4 {
    font-size: 1.7rem;
    padding-left: 2rem;
  }
}
.technology__detail-item h4::before {
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  background: var(--color-gold-muted);
  display: block;
  position: absolute;
  left: 0;
  top: 0.6em;
}
@media (768px <= width) {
  .technology__detail-item h4::before {
    width: 1rem;
    height: 1rem;
  }
}
.technology__detail-item-img {
  margin-top: 3rem;
}
@media (768px <= width) {
  .technology__detail-item-img {
    margin-top: 0;
  }
}
.technology__detail-item-youtube {
  margin-top: 3rem;
}
.technology__detail-item-youtube iframe {
  width: 100%;
  aspect-ratio: 500/281;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (768px <= width) {
  .technology__detail-item-youtube {
    margin-top: 0;
  }
}
.technology__detail-item .note {
  margin-top: 1.5rem;
}
@media (768px <= width) {
  .technology__detail-item .note {
    margin-top: 1rem;
  }
}
.technology__detail-item .note li {
  color: var(--color-lighttext);
  font-size: 1.1rem;
  line-height: 200%;
}

.caseEtc {
  padding: 6rem 2.5rem;
}
@media (768px <= width) {
  .caseEtc {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .caseEtc__container {
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
  }
}
.caseEtc__content {
  margin-top: 4rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem 1.5rem;
}
@media (768px <= width) {
  .caseEtc__content {
    grid-template-columns: repeat(3, 1fr);
    gap: 5rem 3rem;
  }
}
.caseEtc__item-link {
  display: block;
}
@media (768px <= width) {
  .caseEtc__item-link {
    height: 100%;
  }
}
@media (hover: hover) and (width >= 768px) {
  .caseEtc__item-link {
    transition: all var(--speed) ease-in-out;
  }
  .caseEtc__item-link img {
    transition: scale 1s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;
  }
  .caseEtc__item-link:hover {
    color: var(--color-gold-muted);
  }
  .caseEtc__item-link:hover img {
    scale: 1.1;
  }
}
.caseEtc__item-thumbnail {
  aspect-ratio: 325/217;
  overflow: hidden;
}
.caseEtc__item-thumbnail img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.caseEtc__item-title {
  margin-top: 1rem;
}
@media (768px <= width) {
  .caseEtc__item-title {
    margin-top: 2rem;
  }
}
.caseEtc__item-info {
  margin-top: 0.5rem;
}
@media (768px <= width) {
  .caseEtc__item-info {
    margin-top: 1rem;
  }
}